﻿using System.ComponentModel;
using System.ComponentModel.DataAnnotations;

namespace LiveChat.Models
{
    public class UserModel
    {
        [Required] // påkrevd
        [DataType(DataType.Text)] // datatype er tekst
        [StringLength(16, ErrorMessage = "Navnet ditt er for langt! (maks 16 bokstaver)")] // sett maksimal lenge til 16 bokstaver
        [DisplayName("Navnet ditt")] // navnet til User på appen
        public string User { get; set; }
    }
}
